{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:roast_artichoke"
      },
      "tags":[
         "sgs_farm_workbench_oven"
      ],


      "pattern": [
         "W",
         "E",
         "R"
     ],
	 
     "key": {
      "W":{
         "item":"sgs_farm:artichoke_crop"
      },
      "E":{
         "item":"sgs_farm:garlic_crop"
      },
      "R":{
         "item":"sgs_farm:juice_lemon"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:artichoke_roasted"},
         {"item":"sgs_farm:bottle"}

       ]
   }
}